This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 10553 - During Post-Install: Mismatched Read Page Pointers
During Post-Install: Mismatched Read Page Pointers
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-03 13:47 EDT by Jason M. Sullivan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 18:00:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason M. Sullivan 2000-04-03 13:47:10 EDT
I'm doing a network install of Redhat 6.1 onto a Cyrix MediaGX based
motherboard with a D-Link DE-220P network card and 16Mb of memory.  The
installation proceeds rather normally until I get to the post-installation
configuration step.  At this point, the installation hangs, and I get a
flood of messages in one of the other console windows...

 <3>eth0: Mismatched read page pointers 4c vs 84
 <4>eth0: server 192.168.1.3 OK
 <3>eth0: next frame inconsistency 0x83
 <4>eth0: server 192.168.1.3 not responding still trying

 ...Line one repeats, with the 84 going up to ff.  Then I get Line 2.
Then a bunch of Line 3, and finally Line 4.  The whole process starts up
again after line 4.

I've never had a problem with other ne2000  based ISA cards, and my other
D-Link products seem to work fine.  I did an FTP install, and it worked
just fine, so this isn't an emergency, but I'd kinda like to know what
happened.
Comment 1 Michael Fulbright 2000-06-12 14:40:11 EDT
Please verify in the test lab.
Comment 2 Michael Fulbright 2000-08-17 18:00:31 EDT
Please reopen if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.